Description: Build doc whithout Internet.
Forwarded: No
Author: Daniel Echeverry <epsilon77@gmail.com>
Last-Update: 2013-01-16
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -239,7 +239,3 @@
 
 # How to display URL addresses: 'footnote', 'no', or 'inline'.
 #texinfo_show_urls = 'footnote'
-
-
-# Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'http://docs.python.org/': None}
